CREATE TABLE dbo.ASWL (
	ASWL_ID int NOT NULL IDENTITY (1, 1),
	ASWL_SENDER_EMAIL varchar(255) NOT NULL,
	ASWL_SENDER_DOMAIN varchar(255) NOT NULL,
	ASWL_RECIPIENT_EMAIL varchar(255) NOT NULL,
	ASWL_LASTHIT datetime NOT NULL
)

ALTER TABLE [dbo].[ASWL] ADD CONSTRAINT [PK_ASWL_ID] PRIMARY KEY CLUSTERED ([ASWL_ID])

CREATE NONCLUSTERED INDEX [ASWL_IDX_SENDER_EMAIL] ON [dbo].[ASWL] ([ASWL_SENDER_EMAIL] ASC)

CREATE NONCLUSTERED INDEX [ASWL_IDX_SENDER_DOMAIN] ON [dbo].[ASWL] ([ASWL_SENDER_DOMAIN] ASC)

CREATE NONCLUSTERED INDEX [ASWL_IDX_RECIPIENT_EMAIL] ON [dbo].[ASWL] ([ASWL_RECIPIENT_EMAIL] ASC)

CREATE NONCLUSTERED INDEX [ASWL_IDX_LASTHIT] ON [dbo].[ASWL] ([ASWL_LASTHIT] ASC)

