CREATE TABLE dbo.GREY
(
	GREY_ID int NOT NULL IDENTITY (1, 1),
	GREY_SIGNATURE varchar(32) NOT NULL,
	GREY_SIGNATURE_24 varchar(32) NOT NULL,
	GREY_IP varchar(15) NOT NULL,
	GREY_SENDER varchar(255) NOT NULL,
	GREY_RECIPIENT varchar(255) NOT NULL,
	GREY_CREATED datetime NOT NULL,
	GREY_LASTHIT datetime NOT NULL
)

ALTER TABLE [dbo].[GREY] ADD CONSTRAINT	[PK_GREY_ID] PRIMARY KEY CLUSTERED ([GREY_ID])

CREATE NONCLUSTERED INDEX [GREY_IDX_SIGNATURE] ON [dbo].[GREY] ([GREY_SIGNATURE] ASC)

CREATE NONCLUSTERED INDEX [GREY_IDX_SIGNATURE_24] ON [dbo].[GREY] ([GREY_SIGNATURE_24] ASC)

CREATE NONCLUSTERED INDEX [GREY_IDX_CREATED] ON [dbo].[GREY] ([GREY_CREATED] ASC)

CREATE NONCLUSTERED INDEX [GREY_IDX_LASTHIT] ON [dbo].[GREY] ([GREY_LASTHIT] ASC)

